; This is an example config file that can be loaded by typing "!readconfig off"
; It will deactivate all actions done my ManuAdminMod but commands like !kick,
; !map, !restart should work anyway
; To reactivate the normal mod just type !readconfig to load the default config.cfg

[main]
fixguidrelax = 0
responsefailcmds = 0

[welcomemessages]
enabled = 0

[banner]
enabled = 0

[randommapcycle]
enabled = 0

[badwords]
enabled = 0

[warns]
enabled = 0

[pingkicker]
enabled = 0

[nameprotection]
enabled = 0

[modstuff]
checkforupdates = 0
serverlist = 0

[spreemessages_config]
enabled = 0

[mapvote]
enabled = 0

[weaponrestrictions]
enabled = 0

[statistics]
whisperstats = 1

[antiteamkiller]
enabled = 0

[voting]
enabled = 0

[mapvote]
enabled = 0